<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'th', version '2.7'.
 *
 * @package     block_quiz_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'คะแนนสูงสุด :';
$string['bestgrades'] = 'คะแนนสูงสุด {$a} อันดับ :';
$string['bestgroupgrade'] = 'กลุ่มที่ได้คะแนนเฉลี่ยสูงสุด :';
$string['bestgroupgrades'] = 'กลุ่มที่ได้คะแนนเฉลี่ยสูงสุด {$a} อันดับ :';
$string['config_format_absolute'] = 'คะแนนดิบ';
$string['config_format_fraction'] = 'เศษส่วน';
$string['config_format_percentage'] = 'เปอร์เซ็นต์';
$string['config_grade_format'] = 'แสดงคะแนนแบบ :';
$string['config_name_format'] = 'ระดับความเป็นส่วนตัวในการแสดงผล';
$string['config_names_anon'] = 'ผลสอบที่ไม่แสดงชื่อ';
$string['config_names_full'] = 'แสดงชื่อเต็ม';
$string['config_names_id'] = 'แสดงเฉพาะหมายเลขประจำตัว';
$string['config_no_quizzes_in_course'] = 'รายวิชานี้ไม่มีแบบทดสอบท่านต้องเพิ่มแบบทดสอบอย่างน้อย 1 อันหากต้องการให้บล็อคนี้แสดงผลได้อย่างถูกต้อง';
$string['config_select_quiz'] = 'แบบทดสอบใดที่ต้องการแสดงผลในบล็อค';
$string['config_show_best'] = 'ต้องการแสดงคะแนนสูงสุดกี่ลำดับแรก ( เลือก 0 เพื่อปิดการใช้งาน)';
$string['config_show_worst'] = 'ต้องการแสดงคะแนนต่ำสุดกี่ลำดับ (เลือก 0 เพื่อปิดการใช้งาน)';
$string['config_use_groups'] = 'แสดงกลุ่มแทนนักเรียน (ถ้าหากแบบทดสอบนั้นใช้งานกลุ่ม)';
$string['configuredtoshownothing'] = 'การตั้งค่าบล็อคในขณะนี้ไม่อนุญาตให้แสดงผลคะแนนคุณสามารถตั้งค่านี้ใหม่หรือซ่อนไว้';
$string['error_emptyquizid'] = 'มีข้อผิดพลาดเกิดขึ้นกับบล็อคนี้คุณต้องเลือกแบบทดสอบที่ต้องการแสดงผลในบล็อค';
$string['error_emptyquizrecord'] = 'มีข้อผิดพลาดเกิดขึ้น แบบทดสอบที่เลือกไม่ได้อยู่ในฐานข้อมูล';
$string['error_nogroupsexist'] = 'มีข้อผิดพลาดเกิดขึ้น มีการตั้งค่าบล็อคให้แสดงคะแนนแบบกลุ่มแต่รายวิชานี้ไม่มีการแบ่งกลุ่ม';
$string['pluginname'] = 'ผลการทำแบบทดสอบ';
$string['worstgrade'] = 'คะแนนต่ำสุด';
$string['worstgrades'] = 'คะแนนต่ำสุด {$a} ลำดับ';
$string['worstgroupgrade'] = 'กลุ่มที่ได้คะแนนเฉลี่ยต่ำสุด';
$string['worstgroupgrades'] = 'กลุ่มที่ได้คะแนนเฉลี่ยต่ำสุด {$a} ลำดับ';
